=== debian/changelog ===
quickroute-gps (2.4-15) unstable; urgency=medium

  * Team upload.

  [ RALOVICH, Kristof ]
  * debian: update to Standards-Version: 3.9.8

 -- RALOVICH, Kristof <ralovich@in.tum.de>  Sun, 18 Jun 2017 14:17:27 +0200

quickroute-gps (2.4-14) unstable; urgency=low

  * Team upload.

  [ RALOVICH, Kristof ]
  * debian: update dependencies
    Closes: #839512

 -- RALOVICH, Kristof <ralovich@in.tum.de>  Thu, 06 Oct 2016 19:34:52 +0200

quickroute-gps (2.4-13) unstable; urgency=low

  * Team upload.

  [ RALOVICH, Kristóf ]
  * Previous package version 2.4-12 already switched to mono-mcs.
    Closes: #814642

 -- RALOVICH, Kristóf <ralovich@in.tum.de>  Tue, 8 Mar 2016 19:22:14 +0100

quickroute-gps (2.4-12) unstable; urgency=low

  * Team upload.

  [ RALOVICH, Kristóf ]
  * switch to require mono-mcs

 -- RALOVICH, Kristóf <ralovich@in.tum.de>  Sat, 13 Feb 2016 10:29:10 +0100

quickroute-gps (2.4-11) unstable; urgency=low

  * Team upload.

  [ RALOVICH, Kristóf ]
  * Require debhelper >= 9.
  * Address misc lintian issues.

 -- RALOVICH, Kristóf <ralovich@in.tum.de>  Wed, 25 Nov 2015 21:15:30 +0100

quickroute-gps (2.4-10) unstable; urgency=low

  * Team upload.

  [ RALOVICH, Kristóf ]
  * Tune debian/rules clean to only require build deps within chroot.

 -- RALOVICH, Kristóf <ralovich@in.tum.de>  Sat, 21 Nov 2015 10:21:28 +0100

quickroute-gps (2.4-9) unstable; urgency=low

  * Team upload.

  [ RALOVICH, Kristóf ]
  * Replace binary ExifWorks with parts of ExifLibrary.
  * Replace binary Ionic.Zip with parts of SharpZipLib.
  * Replace binary Powercollections with used sources.

 -- RALOVICH, Kristóf <ralovich@in.tum.de>  Sat, 14 Nov 2015 21:18:01 +0100

quickroute-gps (2.4-8) UNRELEASED; urgency=low

  [ RALOVICH, Kristóf ]
  * Saving EXIF info works for jpg. This allows the exported images
    to show up in the overview map of DOMA.

 -- RALOVICH, Kristóf <ralovich@in.tum.de>  Tue, 26 Aug 2014 00:17:35 +0200

quickroute-gps (2.4-7) UNRELEASED; urgency=low

  [ RALOVICH, Kristóf ]
  * allow opening a route and map in Google Earth
  * previous releases did happen
  * rewrite version numbers in changelog
  * fix lintian warning
  * version 2.4-7
  * scripts: get version info from AssemblyInfo.cs

 -- RALOVICH, Kristof <ralovich@in.tum.de>  Tue, 07 Jan 2014 12:04:47 +0100

quickroute-gps (2.4-6) UNRELEASED; urgency=low

  [ RALOVICH, Kristóf ]
  * debian/changelog: update for new version
  * docs: add to known crashes
  * QuickRoute.Common/LogUtil: add a callback for mono problems
  * QuickRoute.BusinessEntities/Map: bugfix: allow deserserialization of .qrt
  * bugfix: allow exporting/importing .jpeg encoded routes (cherry picked from
    commit 3f742dd3db39c09f8258ff99f1022dd3fe240639)
  * docs: bring it up to date from mono2
  * docs: more versioning info

 -- RALOVICH, Kristóf <ralovich@in.tum.de>  Wed, 10 Jul 2013 21:42:01 +0200

quickroute-gps (2.4-5) UNRELEASED; urgency=low

  [ RALOVICH, Kristóf ]
  * debian: install desktop entry too
  * QuickRoute.UI/Properties/AssemblyInfo.cs: set AssemblyInformationalVersion too
  * new version

 -- RALOVICH, Kristóf <ralovich@in.tum.de>  Tue, 09 Jul 2013 23:17:34 +0200

quickroute-gps (2.4-4) UNRELEASED; urgency=low

  [ RALOVICH, Kristóf ]
  * deb: packaging howto
  * update file list
  * bump linux version
  * enable logging
  * use logging
  * use log4net to warn about unimplemented methods
  * deb: lower build time dependencies
  * cleanup
  * list a known bug
  * add comment
  * QuickRoute.UI/Main: remove indirection
  * docs: notes on packaging
  * QuickRoute.UI/Forms/CreateNewForm: remove duplicate traversal of available importers
  * QuickRoute.Common/LogUtil: add LogTrace()
  * QuickRoute.BusinessEntities/Importers/FIT/FITImporter: store FIT timestamp
  * disable debug out
  * QuickRoute.BusinessEntities/Importers/Garmin/ANTAgent/AntpmImporter: many changes
  * FITImporter: calculate more timestamps, read waypoints
  * AntpmImporter: improve sorting and display of available FIT files during import
  * docs: add a list of know bugs
  * add correct coding
  * debian: write a copyright file
  * ignore misc MonoDevelop files
  * debian: add a menu entry with icon
  * QuickRoute.UI/app.config: indent xml, no functional changes
  * debian: more work on menu entry

 -- RALOVICH, Kristóf <ralovich@in.tum.de>  Tue, 09 Jul 2013 22:07:51 +0200

quickroute-gps (2.4-3) UNRELEASED; urgency=low

  [ RALOVICH, Kristóf ]
  * silence a build warning
  * initial ANT+minus importer
  * silence run-time message
  * list .FIT files downloaded by ANT+minus

 -- RALOVICH, Kristóf <ralovich@in.tum.de>  Mon, 25 Mar 2013 18:30:00 +0100

quickroute-gps (2.4-2) UNRELEASED; urgency=low

  * proper dependencies

 -- Kristóf Ralovich <ralovich@in.tum.de>  Tue, 25 Mar 2013 22:35:25 +0100

quickroute-gps (2.4-1) UNRELEASED; urgency=low

  * trying xbuild as mdtool failed...

 -- Kristóf Ralovich <ralovich@in.tum.de>  Tue, 19 Mar 2013 22:35:25 +0100

quickroute-gps (2.4-0) UNRELEASED; urgency=low

  * Initial release.

 -- Kristóf Ralovich <ralovich@in.tum.de>  Tue, 19 Mar 2013 21:59:25 +0100


# Local Variables:
# coding: utf-8
# End:
