=== debian/changelog ===
quickroute-gps (2.5-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Wrap long lines in changelog entries: 2.4-5, 2.4-4.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Fix day-of-week for changelog entry 2.4-2.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on devscripts, tzdata and xauth.
    + Build-Depends: Drop versioned constraint on cli-common-dev,
      liblog4net1.2-cil, mono-mcs, mono-xbuild and xvfb.
    + quickroute-gps: Drop versioned constraint on mono-mcs in Depends.

  [ Kristof Ralovich ]
  * debian: update standards version
  * debian: help rebuilds after a prior build failure
  * new upstream release 2.5
  * debian: update upstream metadata
  * update gbp config style
  * fix spelling
  * Migrate packaging GIT repository to salsa.debian.org.
  * debian: address lintian findings
  * debian: update changelog

 -- Kristóf Ralovich <tade60@freemail.hu>  Wed, 09 Apr 2025 15:35:30 +0200
